## linux-meta-ec2 2.6.31.304.4

=== debian/changelog ===
linux-meta-ec2 (2.6.31.304.4) karmic-security; urgency=low

  * Bump ABI to 304 to be in synce with 2.6.31-304.10 security update

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 10 Feb 2010 11:14:43 -0800

linux-meta-ec2 (2.6.31.303.3) karmic-security; urgency=low

  * Karmic ABI 303 for linux-ec2 due to security update

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 26 Jan 2010 20:22:46 -0800
