## linux-meta-ec2 2.6.31.308.7

=== debian/changelog ===
linux-meta-ec2 (2.6.31.308.7) karmic-proposed; urgency=low

  * Bump linux-ec2 ABI to 308 for proposed release

 -- Steve Conklin <sconklin@canonical.com>  Mon, 28 Feb 2011 22:44:08 -0600

linux-meta-ec2 (2.6.31.307.6) karmic-security; urgency=low

  * Bump linux-ec2 ABI to 307 for security release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 May 2010 13:40:20 +0200

linux-meta-ec2 (2.6.31.306.5) karmic-proposed; urgency=low

  * Karmic ABI 306 for linux-ec2 due to proposed update

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Mar 2010 15:26:42 +0100

linux-meta-ec2 (2.6.31.305.4) karmic-security; urgency=low

  * Karmic ABI 305 for linux-ec2 due to security update

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Mar 2010 23:59:07 +0100
