## linux-meta-ec2 2.6.32.305.6

=== debian/changelog ===
linux-meta-ec2 (2.6.32.305.6) lucid; urgency=low

  * Lucid ABI 305

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 Apr 2010 13:40:39 +0100

linux-meta-ec2 (2.6.32.304.5) lucid; urgency=low

  * Lucid ABI 304

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 Apr 2010 12:07:22 +0100

linux-meta-ec2 (2.6.32.303.4) lucid; urgency=low

  * Lucid ABI 303 for linux-ec2

 -- Andy Whitcroft <apw@canonical.com>  Wed, 10 Mar 2010 12:56:11 +0000

linux-meta-ec2 (2.6.32.302.3) lucid; urgency=low

  * Lucid ABI 302 for linux-ec2

 -- Andy Whitcroft <apw@canonical.com>  Tue, 09 Feb 2010 17:23:05 +0000

linux-meta-ec2 (2.6.32.301.2) lucid; urgency=low

  * Lucid ABI 301 for linux-ec2

 -- Andy Whitcroft <apw@canonical.com>  Tue, 05 Jan 2010 13:34:17 +0000

linux-meta-ec2 (2.6.32.300.1) lucid; urgency=low

  * Lucid ABI 300 for linux-ec2

 -- Andy Whitcroft <apw@canonical.com>  Tue, 01 Dec 2009 19:59:30 +0000
