## linux-meta-ec2 2.6.32.313.14

=== debian/changelog ===
linux-meta-ec2 (2.6.32.313.14) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 313 for proposed release

 -- Steve Conklin <sconklin@canonical.com>  Fri, 28 Jan 2011 09:04:53 -0600

linux-meta-ec2 (2.6.32.312.13) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 312 for proposed release

 -- Steve Conklin <sconklin@canonical.com>  Fri, 14 Jan 2011 10:36:45 -0800
