## linux-meta-ec2 2.6.32.317.18

=== debian/changelog ===
linux-meta-ec2 (2.6.32.317.18) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 317 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Jun 2011 18:41:04 +0200

linux-meta-ec2 (2.6.32.316.17) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 316 for proposed release

 -- Brad Figg <brad.figg@canonical.com>  Wed, 20 Apr 2011 18:55:51 -0700

linux-meta-ec2 (2.6.32.315.16) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 315 for proposed release

 -- Brad Figg <brad.figg@canonical.com>  Wed, 20 Apr 2011 18:54:48 -0700

linux-meta-ec2 (2.6.32.314.15) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 314 for proposed release

 -- Steve Conklin <sconklin@canonical.com>  Wed, 02 Mar 2011 23:02:18 -0600
