## linux-meta-ec2 2.6.32.344.25

=== debian/changelog ===
linux-meta-ec2 (2.6.32.344.25) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 344 for proposed release

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 07 Mar 2012 10:41:30 -0300

linux-meta-ec2 (2.6.32.343.24) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 343 for proposed release

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 14 Feb 2012 16:13:17 -0200

linux-meta-ec2 (2.6.32.342.23) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 342 for proposed release

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 04 Jan 2012 16:17:42 -0200

linux-meta-ec2 (2.6.32.341.22) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 341 for proposed release

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 05 Dec 2011 18:13:53 -0200

linux-meta-ec2 (2.6.32.340.21) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 340 for proposed release

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 17 Nov 2011 09:38:28 -0200

linux-meta-ec2 (2.6.32.319.20) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 319 for proposed release

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 17 Oct 2011 10:51:43 -0200

linux-meta-ec2 (2.6.32.318.19) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 318 for proposed release

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 19 Aug 2011 11:10:38 -0300
