## linux-meta-ec2 2.6.32.350.31

=== debian/changelog ===
linux-meta-ec2 (2.6.32.350.31) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 350 for proposed release

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 22 Oct 2012 18:16:17 +0100

linux-meta-ec2 (2.6.32.349.30) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 349 for proposed release

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 28 Sep 2012 15:28:00 +0100

linux-meta-ec2 (2.6.32.348.29) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 348 for proposed release

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 07 Sep 2012 11:31:03 +0100

linux-meta-ec2 (2.6.32.347.28) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 347 for proposed release

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 27 Jul 2012 14:55:07 +0100

linux-meta-ec2 (2.6.32.346.27) lucid-proposed; urgency=low

  [ Herton Ronaldo Krzesinski ]

  * try to automatically get version to give for dpkg-genchanges
  * Bump linux-ec2 ABI to 346 for proposed release

  [ Luis Henriques ]

  * Fix Vcs-Git in linux-lucid-meta/ec2
    - LP: #999726

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 06 Jul 2012 12:51:59 -0300

linux-meta-ec2 (2.6.32.345.26) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 345 for proposed release

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Fri, 30 Mar 2012 10:51:23 -0300
