## linux-meta-ec2 2.6.32.377.58

=== debian/changelog ===
linux-meta-ec2 (2.6.32.377.58) lucid; urgency=low

  * Bump linux-ec2 ABI to 377 for stable release

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Apr 2015 14:23:23 +0200

linux-meta-ec2 (2.6.32.376.57) lucid; urgency=low

  * Bump linux-ec2 ABI to 376 for stable release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 Feb 2015 14:11:12 +0100

linux-meta-ec2 (2.6.32.375.56) lucid; urgency=low

  * Bump linux-ec2 ABI to 375 for stable release

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Jan 2015 13:45:56 +0100

linux-meta-ec2 (2.6.32.374.55) lucid; urgency=low

  * Bump linux-ec2 ABI to 374 for stable release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Dec 2014 10:24:18 +0100

linux-meta-ec2 (2.6.32.373.54) lucid; urgency=low

  * Bump linux-ec2 ABI to 373 for stable release

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 25 Nov 2014 14:57:04 +0100

linux-meta-ec2 (2.6.32.372.53) lucid; urgency=low

  * Bump linux-ec2 ABI to 372 for stable release

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 04 Nov 2014 10:36:22 +0100

linux-meta-ec2 (2.6.32.371.52) lucid; urgency=low

  * Bump linux-ec2 ABI to 371 for stable release

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 29 Sep 2014 17:50:13 +0200

linux-meta-ec2 (2.6.32.370.51) lucid; urgency=low

  * Bump linux-ec2 ABI to 370 for stable release

 -- Brad Figg <brad.figg@canonical.com>  Tue, 02 Sep 2014 09:10:40 -0700

linux-meta-ec2 (2.6.32.369.50) lucid; urgency=low

  * Bump linux-ec2 ABI to 369 for stable release

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 18 Aug 2014 15:35:33 +0200

linux-meta-ec2 (2.6.32.368.49) lucid; urgency=low

  * Bump linux-ec2 ABI to 368 for stable release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Jul 2014 13:01:59 +0200

linux-meta-ec2 (2.6.32.367.48) lucid; urgency=low

  * Bump linux-ec2 ABI to 367 for stable release

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Jul 2014 16:48:04 +0200

linux-meta-ec2 (2.6.32.366.47) lucid; urgency=low

  * Bump linux-ec2 ABI to 366 for stable release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 Jun 2014 14:59:10 +0200

linux-meta-ec2 (2.6.32.365.46) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 365 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 May 2014 14:52:32 +0200

linux-meta-ec2 (2.6.32.364.45) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 364 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 08 May 2014 10:05:23 -0500

linux-meta-ec2 (2.6.32.363.44) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 363 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Apr 2014 16:11:50 +0200

linux-meta-ec2 (2.6.32.362.43) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 362 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Feb 2014 18:19:50 +0100

linux-meta-ec2 (2.6.32.361.42) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 361 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Jan 2014 14:55:33 +0100

linux-meta-ec2 (2.6.32.360.41) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 360 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Dec 2013 16:03:35 +0100

linux-meta-ec2 (2.6.32.359.40) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 359 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Nov 2013 12:57:48 +0100

linux-meta-ec2 (2.6.32.358.39) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 358 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Oct 2013 09:33:39 +0100

linux-meta-ec2 (2.6.32.357.38) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 357 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2013 12:48:17 +0200

linux-meta-ec2 (2.6.32.356.37) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 356 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Aug 2013 16:49:03 +0200

linux-meta-ec2 (2.6.32.355.36) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 355 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Jul 2013 10:59:26 +0000

linux-meta-ec2 (2.6.32.354.35) lucid-proposed; urgency=low

  * Bump linux-ec2 ABI to 354 for proposed release

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 21 Jun 2013 13:02:53 +0200
