=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 3), gawk
-Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-karmic-meta.git ec2
+Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-lucid-meta.git ec2
 
 Package: linux-headers-ec2
 Architecture: i386 amd64
